<!-- NAVBAR -->
<nav class="navbar navbar-expand-lg navbar-light bg-white">
    <div class="container-fluid">

        <!-- Brand -->
        <a class="navbar-brand" href="{{ path('home') }}">
            <img src="{{ asset('assets/img/tarot-card.png') }}" class="navbar-brand-img" alt="...">
        </a>

        <!-- Toggler -->
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
                aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <!-- Collapse -->
        <div class="collapse navbar-collapse" id="navbarCollapse">

            <!-- Toggler -->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
                    aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fe fe-x"></i>
            </button>

            <!-- Navigation -->
            <ul class="navbar-nav ms-auto">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarLandings" href="{{ path('realisations') }}">
                        Realisations
                    </a>
                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarPages" href="{{ path('actualites') }}">
                        Actualites
                    </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarAccount" href="{{ path('about') }}">
                        About
                    </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarAccount" data-bs-toggle="dropdown" href="{{ path('portfolio') }}"
                       aria-haspopup="true" aria-expanded="false">
                        Portfolio
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarAccount">
                        {% for  categorie in categorieNavbar() %}
                            <li class="dropdown-item dropend">
                                <a href="{{ path('portfolio_categorie', {'slug': categorie.slug}) }}">{{ categorie.slug }}</a>
                            </li>
                        {% endfor %}
                    </ul>
                </li>
            </ul>

            <!-- Button -->
            <a class="navbar-btn btn btn-sm btn-primary lift ms-auto"
               href="https://themes.getbootstrap.com/product/landkit/" target="_blank">
                Me Contacter
            </a>

        </div>

    </div>
</nav>
